How to install libstk-4.5.0 on Debian Unstable (Sid)